Subject: Great Parking Lots

From: [email-masked] (RDagenhart)
Date: 24 Feb 1995 23:53:34 -0500

I am looking for America's great parking lots. They may include great
landscape design efforts, unusual situations (topography, location,
function, etc.) or cultural or local situations. I will appreciate any
help from anywhere in U.S.

---

From: [email-masked] (Ardith L Lanstra)
Date: 27 Feb 1995 14:59:40 GMT

The Longwood Garden parking lot was done by Peter Shepard.  A long time 
professor at University of Pennsylvania.  One of my friends says, "The 
one above the Bourse (at 5th and Market in Philadelphia) is nicely detailed."

Ardith Lanstra
[email-masked]

alan turner ([email-masked]) wrote:
: >I am looking for America's great parking lots. They may include great
: >landscape design efforts, unusual situations (topography, location,
: >function, etc.) or cultural or local situations. I will appreciate any
: >help from anywhere in U.S. 

: The parking lot at Longwood Gardens (Kennett Square, PA) hides its true size 
: through landscaping.  Usually, lots are arranged with the aisles 
: perpendicular to the destination, so you walk past dozens of car bumpers to 
: get where you're going.  At Longwood, they do the opposite, so you walk past 
: just a few cars, and then you are on a generous landscaped path that crosses 
: all the aisles.  Very nice.

: Alan Turner <[email-masked]>

---

From: [email-masked] (alan turner)
Date: Sun, 26 Feb 1995 11:01:39

>help from anywhere in U.S. 

The parking lot at Longwood Gardens (Kennett Square, PA) hides its true size 
through landscaping.  Usually, lots are arranged with the aisles 
perpendicular to the destination, so you walk past dozens of car bumpers to 
get where you're going.  At Longwood, they do the opposite, so you walk past 
just a few cars, and then you are on a generous landscaped path that crosses 
all the aisles.  Very nice.

Alan Turner <[email-masked]>

---

From: [email-masked] (RMMLA)
Date: 1 Mar 1995 08:17:45 -0500

You should check into the parking lots of South Carolina Landscape
Architect Robert Marvin. In particular the Simmons Mattress Co.
Headquarters in Atlanta where the parking lanes are woven in and out of
the trees in a mid-successional hardwood forest in such a manner that very
few trees were cut and the whole thing was put in on enough gravel to
avoid root damage. Mr. Marvin has developed formulas for "parking in the
trees" while protecting the trees at the same time.

---

From: [email-masked] (Sonya Engler)
Date: 1 Mar 1995 05:04:12 GMT

In article <[email-masked]>,
>>help from anywhere in U.S. 

Are you interested in proposed parking lots?

---

From: [email-masked] (David Sucher)
Date: 10 Mar 1995 06:41:19 -0800

Larry Gould ([email-masked]) wrote:
: If your intent is to live with this, rather than fight it, then maybe 
: there is some way to convert a parking lot into a multipurpose space, 
: with seats, vending, places to stop and talk, maybe tables.  The space 
: should be welcoming enough for people to come out to it other than just 
: to park and unpark.  It should be welcoming to pedestrians without cars, 
: and should serve as the bus stop for the development the lot serves.

: In summary, convert the parking lot to traditional urban public space 
: without removing the parking function.

excellent thinking. anyone have any specific examples of such a parking 
lot/structure?

David Sucher